{
  "verseBefore": "khi Ngài, là Thiên Chúa, trỗi dậy tiến hành xét xử và giải cứu mọi kẻ chịu áp bức trên đất.  Sê-la\n\n\\s5\n\\q",
  "verseAfter": "khi Ngài, là Thiên Chúa, trỗi dậy tiến hành xét xử \\q1 và giải cứu mọi kẻ chịu áp bức trên đất. \\q4 Sê-la \\p\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 76,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-30T03:34:47.228Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 76,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_76"
  }
}
